Mono.Addins 0.4.0.0 1.0.0.0 Mono.Addins.Description.ObjectDescription A module definition. To be added.
- Constructor
  Initializes a new instance.
  0.4.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Description.ExtensionNodeDescription `` `` To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Property
  System.Collections.Specialized.StringCollection To be added. To be added. To be added. 0.4.0.0
- Property
  System.Collections.Specialized.StringCollection To be added. To be added. To be added. 0.4.0.0
- Property
  System.Collections.Specialized.StringCollection To be added. To be added. To be added. 0.4.0.0
- Property
  Mono.Addins.Description.DependencyCollection To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  Mono.Addins.Description.ExtensionCollection To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Description.Extension `` To be added. To be added. To be added. To be added. 0.4.0.0
- Property
  0.4.0.0
  System.Collections.Specialized.StringCollection To be added. To be added. To be added.